@charset "utf-8";

#container {
	background-color: #E7E7DE;
	width: 780px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(images/VellumBackground.png);
	background-repeat: repeat;
}

body {
	background-color: #E7E7DE;
	border-top-color: #E7E7DE;
	border-right-color: #E7E7DE;
	border-bottom-color: #E7E7DE;
	border-left-color: #E7E7DE;
	color: #2B2B57;
	font-family: "Palatino Linotype", Georgia, "Times New Roman", serif;
	font-size: 14px;
}

#header {
	padding-top: 119px;
	padding-left: 20px;
	font-family: "Brush Script Std", cursive;
	font-size: 36px;
	font-style: italic;
	color: #E4E4EA;
}
#header1 {
	background-image: url(images/DragonflyLarge.png);
	background-repeat: no-repeat;
}
#header2 {
	background-image: url(images/MoonInSwampVR.jpg);
	background-repeat: no-repeat;
	height: 160px;
}

#navigSidebar {
	float: left;
	width: 195px;
	background-position: top;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
	padding-top: 80px;
	margin-right: 30px;
	font-size: 13px;
	}

#pageSummary {
	font-size: 18px;
	color: #A39733;
	margin-left: 250px;
	margin-top: 40px;
	background-image: url(images/temp.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#mainContent {
	margin-left: 250px;
	margin-top: 40px;
}

#mainSidebar {
	float: left;
	width: 195px;
	text-align: right;
	margin-top: 30px;
	margin-right: 30px;
}

#headingTOC {
	margin-left: 350px;
	margin-top: 40px;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 18px;
}
#leftTOC {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	width: 185px;
}
#rightTOC {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	font-size: 13px;
	width: 450px;
	font-weight: bold;
	text-align: left;
	padding-left: 65px;
}
#update {
	float: left;
	width: 195px;
	background-position: top;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-align: right;
	margin-top: 0px;
	margin-right: 30px;
}

#footer {
	margin-top: 10px;
	float: left;
	width: 600px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
}

#mantisFun {
	background-image: url(images/PrMantisMulti530Lightest.png);
}

.headerFont{
	font-family: "Brush Script Std", cursive;
	font-size: 36px;
	font-style: italic;
	color: #D2D2DF;
}
.headerFont1{
	font-family: "Brush Script Std", cursive;
	font-size: 36px;
	font-style: italic;
	color: #BDBDD4;
}
.headerFont2{
	font-family: "Brush Script Std", cursive;
	font-size: 36px;
	font-style: italic;
	color: #A1A1C5;
}
.italicHeading{
	font-size: 24px;
	font-style: italic;
	font-family: "Brush Script Std", cursive;
}
.italicHeadingSmall {
	font-size: 20px;
	font-style: italic;
	font-family: "Brush Script Std", cursive;
}
.smallFont {
	font-size: 11px;
}
.mediumFont {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.largeFont {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.wordFiller {
	color: #E7E7DE;
}
.rightMargin {
	margin-right: 10px;
}
.leftPadding {
	padding-left: 40px;
}
.clearfloat {
	font-size: 1px;
	line-height: 0px;
	margin: 0px;
	clear: both;
	height: 0px;
}

a:link {
	text-decoration: none;
	color: #78a057;
}

a:visited {
	text-decoration: none;
	color: #78a057;
}

a:hover {
	text-decoration: underline overline;
}

a:active {
	color: #78a057;
	text-decoration: none;
}
